/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; background: #a5001d; }
body{ }
.tWrap { background: #fff; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer { background: url(../images/tiles-bg.png) top center; }
.tWrap .breadcrumbsCont{ color:#8b8b8b;  padding: 22px 0; font-size: 0.857em; }
.tWrap .breadcrumbsCont a{ color:#8b8b8b; }
.tWrap .breadcrumbsCont a:hover{ color:#8b8b8b; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; }
.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%; background: url(../images/navbg.png) top center repeat-x #ce0024;  }

.tWrap #headerContentContainer { padding-top: 35px; }
.tWrap #logo { display: block; padding: 20px 0; }

/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; }
.tWrap header .nav > li > a{ font-size:1.000em; line-height:15px; padding: 20px 16px; color:#fff; text-transform:uppercase; font-family: 'Futura LT Medium', 'Century Gothic', 'Lato', sans-serif; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background: url(../images/navsel.png) top center repeat-x #8d0019; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:1.000em; line-height:1.071em; padding: 16px; background:#90001a; color:#fff; min-width:250px; color:#fff; text-transform:uppercase; font-family: 'Futura LT Medium', 'Century Gothic', 'Lato', sans-serif;  text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#d00024; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

#headerBottom .ccm-search-block-form { background: #90001a; }
#headerBottom .ccm-search-block-form h3 { display: none; }
#headerBottom .ccm-search-block-text { background: #90001a; border: 1px solid #90001a; margin: 0px; font-size: 14px; padding: 16px 15px; color: #fff; width: 75%; line-height: 1.5em; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
#headerBottom .ccm-search-block-text:focus { outline: none; }
#headerBottom .ccm-search-block-submit { background: #90001a url(../images/search-icon.jpg) 50% 50% no-repeat; position: relative; left: -4px; border: none; padding:0px; text-indent: -1000px; overflow: hidden; height: 55px; width:39px; margin: 0px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;}

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background: #a5001d; color: #f7a4b2; padding: 32px 0; font-size: 0.857em; }
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }

.tWrap footer p{ padding:0; }
.tWrap footer a{ color: #efefef; }
.tWrap footer #zCopyrightWrapper{ float:right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%; }
.tWrap #homeContentContainer{ width:100%; padding: 60px 0; }
.tWrap #tilesContainer{ width:100%; }
.tWrap #lowerContentContainer { width: 100%; background: #d80026; padding: 25px 0; }

.tWrap .tileArea { background: url(../images/tiles-bg.png); padding: 45px 0 15px; }
.tWrap .tileArea .tileBoxWrapper { padding-bottom: 20px; }

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap #slideshowContainer .flex-direction-nav { display: none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }


.tWrap #slideshowContainer  .flexslider{ margin:0; padding-top: 15px; }
.tWrap #slideshowContainer .flex-control-nav{ bottom: 15px; text-align: right;  }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; text-indent: 1000px; overflow: hidden; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { padding: 35px 0; }
.tWrap .sidebar { min-height: 600px; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 1px; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ background: url(../images/sidebar.png) top center repeat-x #cf0024; font-size:14px; line-height:14px; padding:14px 20px; color:#fff; text-transform:uppercase; font-family: 'Century Gothic', 'Lato', sans-serif; display:block; text-decoration:none; font-weight:normal; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background: url(../images/sidebar-hover.png) top center repeat-x #8d0019; color:#fff; text-decoration:none;
}

.tWrap .innerContentContainer .nav > li > ul{ padding:0px; margin:1px 0 0; background:#232323; }
.tWrap .innerContentContainer .nav > li > ul > li{ list-style:none; }
.tWrap .innerContentContainer .nav > li > ul > li > a{ font-size:14px; line-height:14px; padding:8px 30px;  color:#fff; text-transform:uppercase;font-family: 'Century Gothic', 'Lato', sans-serif;  text-align:left; display:block; text-decoration:none; font-weight:normal; }
.tWrap .innerContentContainer .nav > li > ul > li > a:hover, .tWrap .innerContentContainer .nav > li > ul > li.nav-hover > a, .tWrap .innerContentContainer .nav > li > ul > li.nav-path-selected > a{
	background:url(../images/sidenav-arrow.jpg) 33px 8px no-repeat; color:#ff3434; text-decoration:none; padding-left:50px;
}
.tWrap .innerContentContainer .nav > li > ul > li > ul{ background:#ededed; padding:10px 20px 10px 45px; }
.tWrap .innerContentContainer .nav > li > ul > li > ul > li{ list-style:none; margin:0; padding:7px 0; line-height:17px !important; }
.tWrap .innerContentContainer .nav > li > ul > li > ul > li > a{ display:block; color:#6f6f6f; text-transform:uppercase; font-family:'Century Gothic', 'Lato', sans-serif; font-size:14px; line-height:17px !important; }
.tWrap .innerContentContainer .nav > li > ul > li > ul > li > a:hover, .tWrap .innerContentContainer .nav > li > ul > li > ul > li.nav-path-selected > a{ color:#d30025; text-decoration:none; }
.tWrap .pageTitle { border-bottom: 1px dotted #d7d7d7; padding-bottom: 15px; margin-bottom: 15px;  }
.tWrap .sidebarTitle { border-bottom: 1px dotted #d7d7d7; padding-bottom: 15px; font-size: 2.5em; margin-bottom: 15px; }
 
.tWrap .brandImage {/* border: 2px solid #ededed;*/ height: 250px; padding: 7px; text-align: center;}
.tWrap .brandImage .fixer { display: inline-block; height: 100%; vertical-align: middle; }
.tWrap .brandImage img { vertical-align: middle; max-width: 278px; max-height: 250px;  margin: 0 auto; text-align: center !important; }

.tWrap .prodImage { padding-top:38px; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/